Hi,

Although it still is in the API list, Ext.form.CompositeField doesn't have an API page anymore and trying to use it returns the following error: Cannot create an instance of unrecognized alias: widget.compositefield.

It was still present in PR2. Does this mean it will no longer be supported or merely that it has been temporarily removed? In the former case, will there be a replacement?